*.aux
*.bbl
*.blg
*.idx
*.log
*.out
*.gz
*.toc
*.lnk
*.pdf
*.fls
*.fdb_latexmk
*.png
\#*#
*.*~
/venv/
**/auto/
*_region_.tex*
*.fmt
*.nav
*.snm
build
*run.xml
*.bcf
org/*.html
org/*.tex
sim/doc/*
*.mp4
**/__pycache__/
.DS_Store
*.xopp
*.jpeg